Bug 755529 - [abrt] gnome-terminal-3.2.1-2.fc16: _IO_vfprintf_internal: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.2.1-2.fc16: _IO_vfprintf_internal: Process /usr/bin/g...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:9059798efd064fa221fb72cebba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-21 07:02 EST by Flos Lonicerae
Modified: 2012-03-18 21:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-18 21:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (23.64 KB, text/plain)
2011-11-21 07:03 EST, Flos Lonicerae
no flags Details
File: backtrace (226.07 KB, text/plain)
2011-11-21 07:03 EST, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-11-21 07:02:57 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        running command 'sudo yum update'
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/gnome-terminal
kernel:         3.1.1-2.fc16.i686
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           Mon Nov 21 19:57:37 2011
uid:            1000
username:       shine

backtrace:      Text file, 231497 bytes
maps:           Text file, 24203 bytes

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:aa23eac321b3cc6165d09888f642c25141fc5adc
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:266c32851662b703d539abc6028b938a718c42f6
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:c2f2613a423a729973df6b622fd822aa505ab95a
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:65fddfa6f9bffd05b8f7be8019289d38ab641929
:eff0bea7fcdeae774d6e13c220ceda926377d0d6
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:08c447ea59d05c315e5187f87f8f7d3c31f204c2
:7523f9012d700a579c80e83f54445e7bfceb4eca
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:5bfb5514afe40f504eaee43c6b73147644483503
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:e508d97ada97f7e95f0b671f497fe0f779a25d58
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:ad5c2ac932343a8571a6dc36cdf1d4812ad7c1a3
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:ca369632853d336f003e5832e915ef1ed17030e7
:15bab279752ad8e30f901abae77bcb1ed1f38977
:bc37fc5961e545b40f2c3c486ab0de6531f3c08e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dede97d8c1939b61d792e2b0579be7b1dc79a129
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:c2ef15fcb07899dcbd91f929c55eaca5676d69a1
:d901210c1e549a645a3a6e781ccc9025e18bd845
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:d74c4898c016ca6b449946908f045531c9ab33dc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:e530905cf16f4fe947e40133fa84d64efde1e601
:7b6a44e83e9354b0fb86851c0550fe3396f32ff5
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1321632331
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321634326
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1321633871
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1321634203
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1321632365
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1321632376
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1321632376
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1321633871
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1321632299
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321633793
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1321632378
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1321632376
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1321634126
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/gconv/EUC-CN.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1321632313
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1321633802
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1321632333
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1321632377
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1321632346
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1321632346
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1321633804
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1321633806
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1321632375
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321632326
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.20-1.fc16.i686 (Fedora Project) 1321634454
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1321633812
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-10.fc16.i686 (Fedora Project) 1321634267
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1321633806
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1321633889
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1321633809
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/gconv/libGB.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1321632313
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libvte2_90.so.9.3000.1 vte3-0.30.1-2.fc16.i686 (Fedora Project) 1321634221
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1321632374
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321634362
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1321632401
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1321632366
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1321632373
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1321632395
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1321632378
:/usr/lib/gconv/GB18030.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1321632324
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321632328
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/lib/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1321632324
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321634326
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1321633870
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-10.fc16.i686 (Fedora Project) 1321634129
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1321764333
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1321634284
:/usr/share/vte/termcap-2.90/xterm vte3-0.30.1-2.fc16.i686 (Fedora Project) 1321634221
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1321632329
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1321633820
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1321632379
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1321632339
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321634139
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1321633803
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1321632341
:/usr/lib/gconv/GBK.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1321632378
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1321632299
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1321632374
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1321634119
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-terminal.mo gnome-terminal-3.2.1-2.fc16.i686 (Fedora Project) 1321634433
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1321633808
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1321632379
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321634362
:/usr/bin/gnome-terminal gnome-terminal-3.2.1-2.fc16.i686 (Fedora Project) 1321634433
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1321632377
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1321632340
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1321633809
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1321632402
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1321633802
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1321634203

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=432c01ff6dd513b007b81d590000000a-1321876619.705234-1365355794
:GNOME_KEYRING_CONTROL=/tmp/keyring-P2GWdE
:IMSETTINGS_MODULE=IBus
:USER=shine
:USERNAME=shine
:MAIL=/var/spool/mail/shine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shine/.local/bin:/home/shine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shine
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1064
:LANG=zh_CN.UTF-8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/shine
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=shine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QYm0CWa9nN,guid=e60c25d280740e2f997722bf000009f0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shine
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-shine-R2wE1b/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1068,unix/unix:/tmp/.ICE-unix/1068
:SSH_AUTH_SOCK=/tmp/keyring-P2GWdE/ssh
:GPG_AGENT_INFO=/tmp/keyring-P2GWdE/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1260-localhost.localdomain-gnome-terminal-0_TIME2560484
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1674

var_log_messages:
:Nov 20 13:44:28 localhost kernel: [ 2632.580481] gnome-terminal[1680]: segfault at d11868 ip 46deb0c5 sp bfb7bfd0 error 4 in libX11.so.6.3.0[46dad000+135000]
:Nov 20 13:44:29 localhost abrt[2859]: saved core dump of pid 1680 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-11-20-13:44:28-1680 (39542784 bytes)
:Nov 21 19:57:37 localhost kernel: [ 2581.878932] gnome-terminal[1674]: segfault at 15 ip 46855a4e sp bff33570 error 4 in libc-2.14.90.so[4680e000+1a5000]
:Nov 21 19:57:37 localhost abrt[1920]: saved core dump of pid 1674 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-11-21-19:57:37-1674 (38703104 bytes)
Comment 1 Flos Lonicerae 2011-11-21 07:03:03 EST
Created attachment 534767 [details]
File: maps
Comment 2 Flos Lonicerae 2011-11-21 07:03:10 EST
Created attachment 534768 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:46:50 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-01-10 10:49:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Matthias Clasen 2012-01-12 00:44:00 EST
Segfault is happening in ibus
Comment 6 fujiwara 2012-01-12 01:02:21 EST
I cannot reproduce your problem.
Do you still reproduce it?

Note You need to log in before you can comment on or make changes to this bug.